/*--------Carouseller grid--------*/
.carouseller:before, .carouseller:after {  content: " ";  display: table;}
.carouseller:after { clear: both;}

.carouseller [class*="span"]{
	/* margin-left: 0.2564102564102564% !important;
    *margin-left: 0.25109110747408616% !important;*/
	margin-left:3px !important;
    *margin-left:3px !important;
    float: left;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.carouseller [class*="span"]:first-child, .carouseller [class*="span"]:first-child  {
    margin-left: 0 !important;
}

.carouseller > .carousel-wrapper > .carousel-items > .span_by5 { width: 1.793789743589745%; *width: 1.748908892525914%;}
.carouseller > .carousel-wrapper > .carousel-items > .span12 { width: 10%; *width: 9.94680851063829%;}
.carouseller > .carousel-wrapper > .carousel-items > .span11 { width: 9.145299145299145%; *width: 9.139979996362975%;}
.carouseller > .carousel-wrapper > .carousel-items > .span10 { width: 8.290598290598291%; *width: 8.28527914166212%;}
.carouseller > .carousel-wrapper > .carousel-items > .span9 { width: 7.435897435897436%; *width: 7.430578286961266%;}
.carouseller > .carousel-wrapper > .carousel-items > .span8 { width: 6.581196581196582%; *width: 6.575877432260411%;}
.carouseller > .carousel-wrapper > .carousel-items > .span7 { width: 5.726495726495726%; *width: 5.721176577559556%;}
.carouseller > .carousel-wrapper > .carousel-items > .span6 { width: 4.8717948717948715%; *width: 4.8664757228587014%;}
.carouseller > .carousel-wrapper > .carousel-items > .span5 { width: 4.017094017094017%; *width: 4.011774868157847%;}
.carouseller > .carousel-wrapper > .carousel-items > .span4 { width: 3.1623931623931625%; *width: 3.1570740134569924%;}
.carouseller > .carousel-wrapper > .carousel-items > .span3 { width: 2.3076923076923077%; *width: 2.3023731587561375%;}
.carouseller > .carousel-wrapper > .carousel-items > .span2 { width: 1.452991452991453%; *width: 1.4476723040552828%;}
.carouseller > .carousel-wrapper > .carousel-items > .span1 { width: 0.5982905982905983%; *width: 0.5929714493544281%;}

/*------Carouseller--------*/
.carouseller { position: relative;}
.carouseller .carousel-items { position: relative; width: 997.4358974358974%; overflow: hidden;height: 220px !important;}
.carouseller .carousel-block { display: inline-block; position: relative;}
.carouseller .carousel-block:nth-child(n+7) { display: none;}
.carouseller .carousel-wrapper { overflow: hidden; position: relative; margin: 0;}
.carouseller .carousel-button-left, .carouseller .carousel-button-right {
	position: absolute; margin: 0; bottom:0; top:0;padding: 52px 50px;
    background: none repeat scroll 0 0 transparent;
    font-size:100px;
    text-align: center;
	color: #fff;
	text-decoration: none;
	z-index: 1;
    line-height:50%;
}
.carouseller .carousel-items img {
	width:100%;
	}
.carouseller .carousel-button-left { left:0;}
.carouseller .carousel-button-right { right:0;}
.carouseller .carousel-button-left:hover, .carouseller .carousel-button-right:hover { opacity: 0.8;}
.carousel-block { text-align: center;}

/*------Responsive-----------*/
/* Portrait tablet to landscape and desktop */
@media (max-width: 1024px) {
.carouseller .carousel-items { position: relative; width: 997.4358974358974%; overflow: hidden;height: 220px !important;}	
}
@media (min-width: 768px) and (max-width: 979px) { 
	.carouseller > .carousel-wrapper > .carousel-items > .span_by5,
	.carouseller > .carousel-wrapper > .carousel-items > .span12,
	.carouseller > .carousel-wrapper > .carousel-items > .span11,
	.carouseller > .carousel-wrapper > .carousel-items > .span10,
	.carouseller > .carousel-wrapper > .carousel-items > .span9,
	.carouseller > .carousel-wrapper > .carousel-items > .span8,
	.carouseller > .carousel-wrapper > .carousel-items > .span7,
	.carouseller > .carousel-wrapper > .carousel-items > .span6,
	.carouseller > .carousel-wrapper > .carousel-items > .span5,
	.carouseller > .carousel-wrapper > .carousel-items > .span4,
	.carouseller > .carousel-wrapper > .carousel-items > .span3,
	.carouseller > .carousel-wrapper > .carousel-items > .span2,
	.carouseller > .carousel-wrapper > .carousel-items > .span1 { width: 3.1623931623931625%; *width: 3.1570740134569924%;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.carouseller > .carousel-wrapper > .carousel-items > .span_by5,
	.carouseller > .carousel-wrapper > .carousel-items > .span12,
	.carouseller > .carousel-wrapper > .carousel-items > .span11,
	.carouseller > .carousel-wrapper > .carousel-items > .span10,
	.carouseller > .carousel-wrapper > .carousel-items > .span9,
	.carouseller > .carousel-wrapper > .carousel-items > .span8,
	.carouseller > .carousel-wrapper > .carousel-items > .span7,
	.carouseller > .carousel-wrapper > .carousel-items > .span6,
	.carouseller > .carousel-wrapper > .carousel-items > .span5,
	.carouseller > .carousel-wrapper > .carousel-items > .span4,
	.carouseller > .carousel-wrapper > .carousel-items > .span3,
	.carouseller > .carousel-wrapper > .carousel-items > .span2,
	.carouseller > .carousel-wrapper > .carousel-items > .span1 { width: 4.8717948717948715%; *width: 4.8664757228587014%;}
}
/* Landscape phones and down */
@media (max-width: 480px) {
	.carouseller > .carousel-wrapper > .carousel-items > .span_by5,
	.carouseller > .carousel-wrapper > .carousel-items > .span12,
	.carouseller > .carousel-wrapper > .carousel-items > .span11,
	.carouseller > .carousel-wrapper > .carousel-items > .span10,
	.carouseller > .carousel-wrapper > .carousel-items > .span9,
	.carouseller > .carousel-wrapper > .carousel-items > .span8,
	.carouseller > .carousel-wrapper > .carousel-items > .span7,
	.carouseller > .carousel-wrapper > .carousel-items > .span6,
	.carouseller > .carousel-wrapper > .carousel-items > .span5,
	.carouseller > .carousel-wrapper > .carousel-items > .span4,
	.carouseller > .carousel-wrapper > .carousel-items > .span3,
	.carouseller > .carousel-wrapper > .carousel-items > .span2,
	.carouseller > .carousel-wrapper > .carousel-items > .span1 { width: 10%; *width: 9.94680851063829%;}
}

/* This can be deleted */

.carousel-block { text-align: center; font-size: 30px; font-weight: bold;}
/*h1 {font-size: 40px; margin-bottom: 30px;}*/

